@charset "UTF-8";
/* shin_slider02 */
.shin_slider02 {
    margin-bottom: 90px;
}
.shin_slider02 .pic p {
    margin-top: 17px;

    text-align: center;
}

#shin_slider02 .slick-next,
#shin_slider02 .slick-prev {
    top: 39%;

    transform: translateY(-39%);
}
.pic p {
    padding: 0 10px;
    font-family: 'Noto Sans JP';
    font-size: 18px;
    font-weight: 400;

    text-align: center;
}
.pic p .slick-slide {
    padding: 0 10px;
}
.pic p .slick-dots {
    bottom: -30px !important;
}
@media screen and (min-width: 769px) {
    #shin_slider02 .slick-list::before,
    #shin_slider02 .slick-list::after {
        position: absolute;
        top: 0;
        z-index: 1;

        width: 32%;
        height: 100%;

        content: "";

        background-color: rgba(255, 255, 255, .5);
    }

    #shin_slider02 .slick-slide {
        position: relative;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1280px) {
    #shin_slider02 .slick-list::before,
    #shin_slider02 .slick-list::after {
        width: 25%;
    }
}

@media screen and (max-width: 768px) {
    #shin_slider02 .slick-next,
    #shin_slider02 .slick-prev {
        top: 40%;

        transform: translateY(-40%);
    }
    .pic p {
        margin-top: 15px;

        font-size: 13px;
    }

    .pic p .slick-slide {
        padding: 0 17px 35px 17px;
    }
}

@media screen and (max-width: 768px) {
    #shin_slider02 .slick-next,
    #shin_slider02 .slick-prev {
        top: 42%;

        transform: translateY(-42%);
    }
}

@media screen and (max-width: 480px) {
    #shin_slider02 .slick-next,
    #shin_slider02 .slick-prev {
        top: 41%;

        transform: translateY(-41%);
    }
}


@media screen and (max-width: 375px) {
    #shin_slider02 .slick-next,
    #shin_slider02 .slick-prev {
        top: 35%;

        transform: translateY(-35%);
    }
}
